{
  "PhoneAsItem": {
    "enabled": true,
    "exportResource": "qb-npwd",
    "exportFunction": "HasPhone"
  },
  "general": {
    "useResourceIntegration": true,
    "toggleKey": "m",
    "toggleCommand": "phone",
    "defaultLanguage": "da"
  },
  "contacts": {
    "frameworkPay": false,
    "payResource": "my-core-resource",
    "payFunction": "myCheckerFunction"
  },
  "database": {
    "useIdentifierPrefix": false,
    "playerTable": "players",
    "identifierColumn": "citizenid",
    "identifierType": "license",
    "profileQueries": true,
    "phoneNumberColumn": "phone_number"
  },
  "twitter": {
    "showNotifications": true,
    "generateProfileNameFromUsers": true,
    "allowEditableProfileName": true,
    "allowDeleteTweets": true,
    "allowReportTweets": true,
    "allowRetweet": true,
    "characterLimit": 160,
    "newLineLimit": 10,
    "enableAvatars": true,
    "enableEmojis": true,
    "enableImages": true,
    "maxImages": 1,
    "resultsLimit": 50
  },
  "images": {
    "useWebhook": false,
    "imageEncoding": "webp",
    "url": "https://api.fivemanage.com/api/image",
    "type": "image",
    "contentType": "multipart/form-data",
    "useAuthorization": true,
    "returnedDataIndexes": [
      "url"
    ]
  },
  "voiceMessage": {
    "enabled": true,
    "authorizationHeader": "Authorization",
    "url": "https://api.fivemanage.com/api/audio",
    "returnedDataIndexes": [
      "url"
    ]
  },
  "marketplace": {
    "persistListings": true
  },
  "profanityFilter": {
    "enabled": false,
    "badWords": [
      "esx"
    ]
  },
  "debug": {
    "level": "error",
    "enabled": false,
    "sentryEnabled": false
  },
  "match": {
    "generateProfileNameFromUsers": true,
    "allowEditableProfileName": true
  },
  "browser": {
    "homepageUrl": "https://example.org"
  },
  "defaultContacts": [],
  "disabledApps": [],
  "apps": [
    "npwd_crypto",
    "npwd_qb_banking",
    "npwd_qb_garage",
    "npwd_qb_mail",
    "npwd_qb_racing",
    "npwd_services"
  ]
}